/* STRUCTURAL CSS */

#wait_image {
	position: absolute;
	top: 300px;
	left: 500px;
	z-index: 1;
}

body{
	margin: 0px;
}

div#header_container {
	clear: both;
}

div#Pagemenu {
	float:left;
	width:180px;
	margin:0px;
	padding:0px;
}

div#page_container {
	width:1024px;
}

div#left_column {
	float:left;
	width:200px;
	margin:0px;
	margin-top: 20px;
	padding:0px;
}

div#right_column {
	float: left;
	width: 800px;
	min-width:600px;
	margin-left:10px;
	margin-top: 65px;
}

div#subheader_container {
	margin:5px 0;
}

div#footer_container {
	clear: both;	
padding-top:35px;

}


/* PAGE ELEMENTS */

div.PageBottomMenu {
	clear: both;

	padding-top:30px;
	margin:10px;
	display:block;
	
	text-align: center;
}

#TheButtons {
	margin: 20px;
}

div#subheader_container div {
	display: inline;
}

div#Subheader {
	margin:10px;
}